
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "wispro.sp.api", "wispro.sp.api\wispro.sp.api.csproj", "{86964765-C850-48E8-B11F-1AD8B74E0BAE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "wispro.sp.winClient", "wispro.sp.winClient\wispro.sp.winClient.csproj", "{18A48BC9-D464-4FF2-8281-FE8E6C9F3DDE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "wispro.sp.entity", "wospro.sp.entity\wispro.sp.entity.csproj", "{30097917-88C1-4070-ABD1-FBB60CE2771E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "wispro.sp.utility", "wispro.sp.utility\wispro.sp.utility.csproj", "{2D297FAD-B8BD-407E-9A72-90B3F4768C48}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "wispro.sp.share", "wispro.sp.share\wispro.sp.share.csproj", "{E4C01740-6419-4078-BEFB-2A563CBB9417}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "wispro.sp.web", "wispro.sp.web\wispro.sp.web.csproj", "{237D9F7B-801E-440F-BA1A-3B5F8468C14F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86964765-C850-48E8-B11F-1AD8B74E0BAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86964765-C850-48E8-B11F-1AD8B74E0BAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86964765-C850-48E8-B11F-1AD8B74E0BAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86964765-C850-48E8-B11F-1AD8B74E0BAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{18A48BC9-D464-4FF2-8281-FE8E6C9F3DDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18A48BC9-D464-4FF2-8281-FE8E6C9F3DDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18A48BC9-D464-4FF2-8281-FE8E6C9F3DDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18A48BC9-D464-4FF2-8281-FE8E6C9F3DDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{30097917-88C1-4070-ABD1-FBB60CE2771E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30097917-88C1-4070-ABD1-FBB60CE2771E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30097917-88C1-4070-ABD1-FBB60CE2771E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30097917-88C1-4070-ABD1-FBB60CE2771E}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D297FAD-B8BD-407E-9A72-90B3F4768C48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D297FAD-B8BD-407E-9A72-90B3F4768C48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D297FAD-B8BD-407E-9A72-90B3F4768C48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D297FAD-B8BD-407E-9A72-90B3F4768C48}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4C01740-6419-4078-BEFB-2A563CBB9417}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4C01740-6419-4078-BEFB-2A563CBB9417}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4C01740-6419-4078-BEFB-2A563CBB9417}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4C01740-6419-4078-BEFB-2A563CBB9417}.Release|Any CPU.Build.0 = Release|Any CPU
		{237D9F7B-801E-440F-BA1A-3B5F8468C14F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{237D9F7B-801E-440F-BA1A-3B5F8468C14F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{237D9F7B-801E-440F-BA1A-3B5F8468C14F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{237D9F7B-801E-440F-BA1A-3B5F8468C14F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {099AB5DA-7A4D-4738-8EBE-64E3C1B46D75}
	EndGlobalSection
EndGlobal
